Subject: Re: contribution
From: "Steve Bamford" <[email-masked]>
To: Anabel y Julián <[email-masked]>
Date: Sat, 19 Oct 2002 15:08:54 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: Anabel y Julián 
  To: Steve Bamford 
  Sent: Monday, September 16, 2002 10:31 PM
  Subject: contribution

   Hi Steve

  I know your since quite a long time, and I like it very much. I've seen that you've mad some kind of homage to the Battel fo Britain. I'be also got a 1/48 Tamiya V-1 built. You may find interensting to put this on your site. 

  Fieseler Fi 103 (V1) 
  This has been a quick summer "affair". I saw the kit in a store and I fancied building it. In fact, I believe that 2.000.- pts (13,5 US $) for a 16 parts kit it's like being stolen. The kit is good, nevertheless. No putty at all. 

  I've tried a new trick with this kit. I've used Scotch Brite (three kinds : Brand New, a bit used and really used) to file the inconsistencies. It looks quite good. Under a coat of paint its barely noticeable. I've painted the kit with old tins of Authentic Humbrol paints and I don't really like the hues... But I don't really mind, it's not for my "collection", it was just a side job to relieve the "tension" of my F 111C project .... I'm a bit fed up with all that filling and filing. 

  So, I think it's the first time that I've finished a kit before I see it in a Magazine. 

    

  References : 

  The model is built straight from the box, just used the book V Missiles of the III Reich, Hölsken, Monogram and the Monogram Close Up 4, Buzz Bomb. There are some more, though : 
  Scale Models Nov 86 
  Airfix March 84 
  FineScale Modeler Esp. WW II Feb 95 

  Painting : 

   General - Underside RLM 76 (Humbrol HG3) and upperside RLM 81 (HG16) and details in (98+66). Airbrush mix - 1 Paint + 1 Humbrol thinner
  Varnish - Micro Satin. Airbrush mix - 1 Paint + 2 (Water + some amonnia)
  Detail - Trolley : Tamiya XF62 Olive Drab, nozzle : Metalcote Gun Metal, intake valves : Metalcote Pol. Alu . Brush painted 

   Kit version, Typical Mittelwerk Feb 45 

  And this is a picture taken at the IWM - London

  Best REgards

  Julian "Yuri" Herrero

  http://www.yurimodels.com